﻿
body.home #primary{
	padding:24px 0 0 0;
	padding:1.5rem 0 0 0;	
}

	body.page-template-default #primary, body.page-template-page-templatesmeet-our-people-php #primary{
	width:740px;
	float:right;
	}


.site-content nav {
	clear: both;
	line-height: 2;
	overflow: hidden;
}

.site-content {
	
}

	body.page-template-page-templatesfull-width-php .site-content{
		margin-top:0px;	
	}

.site-content article {
	margin-bottom: 72px;
	margin-bottom: 5.142857143rem;
	padding-bottom: 24px;
	padding-bottom: 1.714285714rem;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

.template-front-page .site-content article {
	border: 0;
	margin-bottom: 0;
}

	body.page-template-page-templatessidebar-php .site-content{
		float: left;
		width: 65.104166667%;	
	}

	body.template-front-page .site-content,
	body.single-attachment .site-content,
	body.full-width .site-content, {
		width: 100%;
	}

	.template-front-page .site-content,
	.template-front-page article {
		overflow: hidden;
	}

	.author-avatar,
	#colophon,
	#respond,
	.commentlist .comment-edit-link,
	.commentlist .reply,
	.entry-header .comments-link,
	.entry-meta .edit-link a,
	.page-link,
	.site-content nav,
	.widget-area,
	img.header-image,
	.main-navigation {
		display: none;
	}

	.singular .site-content,
	.singular .entry-header,
	.singular .entry-content,
	.singular footer.entry-meta,
	.singular .comments-title {
		margin: 0;
		width: 100%;
	}
 
				
			#footer UL#social_networking LI.facebook { 
				width: 12px;
				}

				#footer UL#social_networking LI.facebook A { 
					background-position: -71px 0;
					}


				#secondary.three_col_layout .connect A.social.facebook {  
					background-position: 0 0;
					}

.flexslider .slides img {width: 100%; height:100%; display: block;}

.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
 
html[xmlns] .slides {display: block;}
 
* html .slides {height: 1%;}

.flexslider .slides {zoom: 1;}

.content .flexslider .slides img {width: 100%; display: block;}

ul.navigation .menu-item-language img.iclflag,
.top-menu .menu-item-language img.iclflag {
  margin-right: 6px;
}

.rtl .menu-item-language img.iclflag {
  margin-right: 0;
  margin-left: 5px;
}
.social-ui .twitter,.social-ui .twitter span,.social-ui.social-gray .twitter:hover{background-color:#56a3d9;}
.social-ui .twitter i{background-position:-50px -50px;}
.social-ui.social-lg .twitter i{background-position:-43px -45px;}
.social-ui.social-sm .twitter i{background-position:-47px -7px;}
#thanks-for-sharing .btn-div.twitter{width:215px;}

	
#main-nav-wrap,
.nav-logo,
nav.main-menu-wrap,
nav.main-menu-wrap ul li ul.sub-menu,
nav.main-menu-wrap ul li ul.sub-menu li a,
.nav-right-wrap,
.nav-search-wrap,
.search-fly-wrap,
.nav-menu-out,
.nav-logo-out,
#head-main-top {
	background: #fff !important;
	}


.search-fly-wrap {
	background: #fff;
	-webkit-border-bottom-left-radius: 5px;
	   -moz-border-bottom-left-radius: 5px;
	    -ms-border-bottom-left-radius: 5px;
	     -o-border-bottom-left-radius: 5px;
		border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	   -moz-border-bottom-right-radius: 5px;
	    -ms-border-bottom-right-radius: 5px;
	     -o-border-bottom-right-radius: 5px;
		border-bottom-right-radius: 5px;
	-webkit-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.3);
	   -moz-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.3);
	    -ms-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.3);
	     -o-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.3);
		box-shadow: 0 2px 3px 0 rgba(0,0,0,0.3);
	display: none;
	overflow: hidden;
	padding: 10px;
	position: absolute;
		top: 50px;
		right: 0;
	width: 300px;
	height: 32px;
	}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
.logo-title__title{padding-top:.6em;line-height:1em;clear:both;float:none}
.logo-title__title .title{font-size:0.8em;font-weight:600;line-height:1em;letter-spacing:.02em}
.logo-title__title .subtitle{font-size:0.65em;margin-top:0;color:#787878;font-weight:600;letter-spacing:.02em}
body.subdomain .logo-title__title{margin-left:0}
body.subdomain .logo-title__title .title{text-transform:uppercase;color:#383838}
body.subdomain .logo-title__title .subtitle{letter-spacing:0.025em;margin-bottom:0.2em;margin-top:0.1em}
.htw .logo-title__title .title{color:#575757}
.htw .logo-title__title .subtitle{margin-bottom:0}


.site-title {
	font-family: "Noto Sans", sans-serif;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: 700;
	line-height: 1.3636;
	margin-bottom: 0;
}


	body,
	blockquote,
	blockquote cite,
	blockquote small,
	label,
	a,
	.site-title a,
	.site-description,
	.post-title,
	.author-heading,
	.entry-footer,
	.entry-footer a,
	.taxonomy-description,
	.entry-caption,
	.comment-author,
	.comment-metadata,
	.comment-metadata a,
	.comment-notes,
	.comment-awaiting-moderation,
	.no-comments,
	.site-info,
	.site-info a,
	.wp-caption-text,
	.gallery-caption {
		color: #000 !important; 
	}

	
	.video-texture, #style-selection {
		display: none!important;
	}

	
	.video-texture {
		display: none!important;
	}


.slider-gradient .video-texture {
	width: 100%;
	height: 100%;
	
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4xOSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuNjUiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-radial-gradient(center, ellipse cover, rgba(0,0,0,0.19) 0%, rgba(0,0,0,0.65) 100%); 
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(0,0,0,0.19)), color-stop(100%,rgba(0,0,0,0.65))); 
	background: -webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,0.19) 0%,rgba(0,0,0,0.65) 100%); 
	background: -o-radial-gradient(center, ellipse cover, rgba(0,0,0,0.19) 0%,rgba(0,0,0,0.65) 100%); 
	background: -ms-radial-gradient(center, ellipse cover, rgba(0,0,0,0.19) 0%,rgba(0,0,0,0.65) 100%); 
	background: radial-gradient(ellipse at center, rgba(0,0,0,0.19) 0%,rgba(0,0,0,0.65) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#30000000', endColorstr='#a6000000',GradientType=1 ); 
}


.slider-gradient-two .video-texture {
	width: 100%;
	height: 100%;
	
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4zNiIvPgogICAgPHN0b3Agb2Zmc2V0PSI3NiUiIHN0b3AtY29sb3I9IiMzZTNlM2UiIHN0b3Atb3BhY2l0eT0iMC42NSIvPgogICAgPHN0b3Agb2Zmc2V0PSI3NyUiIHN0b3AtY29sb3I9IiMzZjNmM2YiIHN0b3Atb3BhY2l0eT0iMC42NSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuNzIiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-radial-gradient(center, ellipse cover, rgba(0,0,0,0.36) 0%, rgba(62,62,62,0.65) 76%, rgba(63,63,63,0.65) 77%, rgba(0,0,0,0.72) 100%); 
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(0,0,0,0.36)), color-stop(76%,rgba(62,62,62,0.65)), color-stop(77%,rgba(63,63,63,0.65)), color-stop(100%,rgba(0,0,0,0.72))); 
	background: -webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,0.36) 0%,rgba(62,62,62,0.65) 76%,rgba(63,63,63,0.65) 77%,rgba(0,0,0,0.72) 100%); 
	background: -o-radial-gradient(center, ellipse cover, rgba(0,0,0,0.36) 0%,rgba(62,62,62,0.65) 76%,rgba(63,63,63,0.65) 77%,rgba(0,0,0,0.72) 100%); 
	background: -ms-radial-gradient(center, ellipse cover, rgba(0,0,0,0.36) 0%,rgba(62,62,62,0.65) 76%,rgba(63,63,63,0.65) 77%,rgba(0,0,0,0.72) 100%); 
	background: radial-gradient(ellipse at center, rgba(0,0,0,0.36) 0%,rgba(62,62,62,0.65) 76%,rgba(63,63,63,0.65) 77%,rgba(0,0,0,0.72) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c000000', endColorstr='#b8000000',GradientType=1 );
}


.nectar-slider-gradient .video-texture{
background: -moz-linear-gradient(top,  rgba(56,56,56,0.65) 0%, rgba(42,42,42,0) 13%, rgba(0,0,0,0) 53%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(56,56,56,0.65)), color-stop(13%,rgba(42,42,42,0)), color-stop(53%,rgba(0,0,0,0))); 
background: -webkit-linear-gradient(top,  rgba(56,56,56,0.65) 0%,rgba(42,42,42,0) 13%,rgba(0,0,0,0) 53%); 
background: -o-linear-gradient(top,  rgba(56,56,56,0.65) 0%,rgba(42,42,42,0) 13%,rgba(0,0,0,0) 53%); 
background: -ms-linear-gradient(top,  rgba(56,56,56,0.65) 0%,rgba(42,42,42,0) 13%,rgba(0,0,0,0) 53%); 
background: linear-gradient(to bottom,  rgba(56,56,56,0.65) 0%,rgba(42,42,42,0) 13%,rgba(0,0,0,0) 53%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6383838', endColorstr='#00000000',GradientType=0 ); 

}

#main-sidebar footer {
	-moz-box-sizing: border-box;
	bottom: 20px;
	overflow: hidden;
	padding-right: 25px;
	width: 100%;
}

#main-sidebar {
	width: 100%;
}

#main-sidebar ul {
	padding: 0;
	margin: 0;
}
.center-block{display:block;margin-left:auto;margin-right:auto}
.event-date{position:relative;float:left;width:20.8333333333%;min-height:1px;padding-left:15px;padding-right:15px;position:relative;min-height:1px;padding-left:15px;padding-right:15px;position:relative;min-height:1px;padding-left:15px;padding-right:15px;padding:1em 0;background-color:#c00;color:#fff;font-family:"GlyphaLight"}
.event-date time{display:block;text-align:center;font-size:1.2em;line-height:1.2}
.event-date span{display:block;font-size:2em}


.upload_progress_notification .files_queue .filedata .progress .time {
    display: block;
    float: left;
}


.upload_progress_notification .files_queue .filedata .progress .fill {
    background: #373737;
    display: block;
    position: relative;
    height: 14px;
    margin: 2px 5px 0;
    width: 110px;
    float: right;
}


.upload_progress_notification .files_queue .filedata .progress .fill span.fill_in {
    background: #373737;
    display: block;
    float: left;
    height: 14px;
    width: 0;
}


.upload_progress_notification .files_queue .filedata .progress .fill.error {
    background: #e95542;
}


.upload_progress_notification .files_queue .filedata .progress .fill.error span.fill_in {
    background: #e95542;
}


.upload_progress_notification .files_queue .filedata .progress .fill.uploading span.fill_in {
    background: #0976C2;
}


.upload_progress_notification .files_queue .filedata .progress .fill span.fill_title {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 110px;
    text-align: center;
}


.upload_progress_notification .files_queue .filedata .progress .percents {
    display: block;
    float: right;
    padding-right: 5px;
}
.description{border-bottom:1px dashed #ccc;font-style:italic;margin-bottom:10px}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0;}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto;}
.has-feedback label.sr-only ~ .form-control-feedback{top:0;}
.btg{display:table-cell;padding-left:15px;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

.ei-slider{
	height: auto;
}

.ei-slider-thumbs{
	display: none;
}

.ei-slider-large li{
	position: relative;
}

.ei-slider-loading{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:999;
	background: rgba(0,0,0,0.9);
	color: #fff;
	text-align: center;
	line-height: 400px;
}

.ei-slider-large{
	height: 100%;
	width: 100%;
	position:relative;
	overflow: hidden;
}

.ei-slider-large li img{
	width: 100%;
}

.ei-slider-thumbs li{
	position: relative;
	float: left;
    background-color: #000;
}

.ei-slider-thumbs li.ei-slider-element{
	top: 0px;
	left: 0px;
	position: absolute;
	height: 100%;
	z-index: 10;
	text-indent: -9000px;
}

.ei-slider-thumbs li a{
	display: block;
	width: 100%;
	height: 100%;
	cursor: pointer;
}

.ei-slider-thumbs li img{
	z-index: 999;
	max-width: 95%;
    margin: 3%;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.ei-slider-thumbs li:hover img{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}


.ei-slider-thumbs li a.active {
  position: relative;
}


.ei-slider-thumbs li a.active:after {
  position: absolute;
  content: '';
  top: -14px;
  right: 15px;
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 25px solid #0373bd;
  z-index: 999;
}


.ei-slider-thumbs li a.active:after,
.ei-slider-thumbs li a.hover-arrow:after {
  position: absolute;
  content: '';
  top: -0.9em;
  right: 15px;
  width: 0;
  height: 0;
  border-left: 0.8em solid transparent;
  border-right: 0.8em solid transparent;
  border-bottom: 1.3em solid #fff;
  z-index: 999;
}


#lt-col p.last {
color:#4d4d4d;

font-family:Baskerville, “Times New Roman”, Times, serif;
font-size:13px;
line-height:18px;
text-align:justify;
padding:20px 0px 30px 0px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-8{width:66.66666667%}
.img_right{float:right;margin:0 0 10px 25px}
#content .img_left,#content .img_right{max-width:50%;height:auto;width:auto}

.main-header .currency-selector.mobile .container { padding: 0 15px; }

.lt-ie9 .template-product .photos .container { cursor: pointer; }

.template-product .photos .container { display: inline-block; position: relative; overflow: hidden; outline: 0px solid #ebebeb; max-width: 100%; }

.template-product .photos .container .photo { display: none; top: 0; left: 0; position: relative; }

.template-product .photos .container .zoomImg { background: #ffffff; }

.template-cart .order-notes .container { display: inline-block; width: 100%; }
